<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000003999</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2004/6/16</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°138 du 16 juin 2004</TITRE>
<NUM>0138</NUM>
<DATE_PUBLI>2004-06-16</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436521" titretxt="Décret n° 2004-540 du 15 juin 2004 relatif à l'emploi de chef de mission des services du Premier ministre"/>
<LIEN_TXT idtxt="JORFTEXT000000800973" titretxt="Arrêté du 14 juin 2004 portant délégation de signature (secrétariat général de la défense nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000801157" titretxt="Arrêté du 15 juin 2004 modifiant l'arrêté du 12 mars 2002 fixant les corps d'assimilation pour l'attribution de l'indemnité d'administration et de technicité et de l'indemnité forfaitaire pour travaux supplémentaires à certaines catégories de personnels des services généraux du Premier ministre, de la Délégation à l'aménagement du territoire et à l'action régionale et du secrétariat général de la défense nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000436522" titretxt="Arrêté du 15 juin 2004 fixant l'échelonnement indiciaire applicable à l'emploi de chef de mission des services du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436523" titretxt="Décret n° 2004-541 du 14 juin 2004 modifiant le décret n° 91-565 du 17 juin 1991 portant statut du corps des assistants techniques de la Caisse des dépôts et consignations et fixant les modalités temporaires de recrutement de ce corps"/>
<LIEN_TXT idtxt="JORFTEXT000000436702" titretxt="Décret n° 2004-542 du 14 juin 2004 modifiant le décret n° 48-1108 du 10 juillet 1948 portant classement hiérarchique des grades et emplois des personnels civils et militaires de l'Etat relevant du régime général des retraites"/>
<LIEN_TXT idtxt="JORFTEXT000000801158" titretxt="Décret n° 2004-543 du 14 juin 2004 portant annulation de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000617668" titretxt="Décret n° 2004-544 du 14 juin 2004 portant ouverture de crédits à titre d'avance"/>
<LIEN_TXT idtxt="JORFTEXT000000436703" titretxt="Arrêté du 3 juin 2004 fixant les modalités de transfert au secteur privé d'une participation minoritaire de la société Snecma"/>
<LIEN_TXT idtxt="JORFTEXT000000251392" titretxt="Arrêté du 4 juin 2004 relatif à la création de bons du Trésor à taux fixe et intérêts annuels 3,5 % juillet 2009 en euro"/>
<LIEN_TXT idtxt="JORFTEXT000000251393" titretxt="Arrêté du 7 juin 2004 relatif à la création d'obligations assimilables du Trésor indexées sur l'inflation 1,60 % 25 juillet 2011"/>
<LIEN_TXT idtxt="JORFTEXT000000801340" titretxt="Arrêté du 14 juin 2004 fixant l'échelonnement indiciaire applicable aux membres du corps des assistants techniques de la Caisse des dépôts et consignations"/>
<LIEN_TXT idtxt="JORFTEXT000000436704" titretxt="Tableau récapitulatif des ouvertures de crédits de fonds de concours"/>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436864" titretxt="Arrêté du 3 juin 2004 accordant un permis exclusif de recherches d'hydrocarbures liquides ou gazeux"/>
<LIEN_TXT idtxt="JORFTEXT000000251166" titretxt="Arrêté du 3 juin 2004 accordant un permis exclusif de recherches d'hydrocarbures liquides ou gazeux"/>
<LIEN_TXT idtxt="JORFTEXT000000617669" titretxt="Arrêté du 3 juin 2004 accordant un permis exclusif de recherches d'hydrocarbures liquides ou gazeux"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000617670" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2004-545 du 11 juin 2004 relative à la partie législative du code de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000000617671" titretxt="Ordonnance n° 2004-545 du 11 juin 2004 relative à la partie législative du code de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000000436865" titretxt="Arrêté du 13 mai 2004 portant création du baccalauréat professionnel spécialité « esthétique/cosmétique-parfumerie » et fixant ses modalités de préparation et de délivrance"/>
<LIEN_TXT idtxt="JORFTEXT000000251167" titretxt="Arrêté du 4 juin 2004 portant création d'un traitement automatisé d'informations nominatives mis en oeuvre dans le cadre d'un site internet dénommé « debatnational.education.fr » relatif à l'organisation du débat national sur l'avenir de l'école"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000617672" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de soudeur(se) à l'arc électrode enrobée et TIG (tungsten inert gas)"/>
<LIEN_TXT idtxt="JORFTEXT000000801341" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) d'équipement en électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000436866" titretxt="Arrêté du 1er juin 2004  relatif au titre professionnel d'ouvrier(ère) fleuriste"/>
<LIEN_TXT idtxt="JORFTEXT000000617673" titretxt="Arrêté du 1er juin 2004  relatif au titre professionnel de cuisinier(ère)"/>
<LIEN_TXT idtxt="JORFTEXT000000617674" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) de laboratoire biologie/biochimie"/>
<LIEN_TXT idtxt="JORFTEXT000000251168" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) d'intervention et de maintenance en conditionnement d'air"/>
<LIEN_TXT idtxt="JORFTEXT000000801342" titretxt="Arrêté du 1er juin 2004  relatif au titre professionnel de chaudronnier(ère)"/>
<LIEN_TXT idtxt="JORFTEXT000000801343" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) supérieur(e) physicien(ne) chimiste"/>
<LIEN_TXT idtxt="JORFTEXT000000436867" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de mécanicien(ne) réparateur(rice) de matériel nautique"/>
<LIEN_TXT idtxt="JORFTEXT000000801344" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de chaudronnier(ère) aéronautique"/>
<LIEN_TXT idtxt="JORFTEXT000000436868" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de soudeur(euse) semi-automatique (metal inert gas - metal active gas) et fil fourré"/>
<LIEN_TXT idtxt="JORFTEXT000000251169" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) supérieur(e) en automatique et informatique industrielle"/>
<LIEN_TXT idtxt="JORFTEXT000000251170" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) de maintenance en matériels de chantier de travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000000617675" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel d'ajusteur(se) mouliste"/>
<LIEN_TXT idtxt="JORFTEXT000000801345" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) commercial(e) du tourisme, option commercialisation ou option vente"/>
<LIEN_TXT idtxt="JORFTEXT000000801346" titretxt="Arrêté du 1er juin 2004 relatif au titre professionnel de technicien(ne) de maintenance en machinisme agricole"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la protection sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000251171" titretxt="Décret n° 2004-546 du 15 juin 2004 relatif aux catégories de médicaments à prescription restreinte et à la vente de médicaments au public par certains établissements de santé et modifiant le code de la santé publique et le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000251172" titretxt="Décret n° 2004-547 du 15 juin 2004 modifiant l'annexe 1 du livre V bis du code de la santé publique relative aux exigences essentielles de santé et de sécurité applicables aux dispositifs médicaux"/>
<LIEN_TXT idtxt="JORFTEXT000000251173" titretxt="Arrêté du 27 mai 2004 relatif à la contribution versée par le régime général à la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon en 2003 et à la fixation des acomptes sur l'exercice 2004"/>
<LIEN_TXT idtxt="JORFTEXT000000617676" titretxt="Arrêté du 9 juin 2004 modifiant l'arrêté du 11 mars 2004 fixant la liste des services formateurs pour l'internat en odontologie et la répartition des postes dans ces services pour l'année universitaire 2004-2005"/>
<LIEN_TXT idtxt="JORFTEXT000000251174" titretxt="Décision du 19 mai 2004 interdisant des publicités pour des médicaments mentionnées à l'article L. 5122-1, premier alinéa, du code de la santé publique, destinées aux personnes appelées à prescrire ou à délivrer ces médicaments ou à les utiliser dans l'exercice de leur art"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000617677" titretxt="Décret n° 2004-548 du 14 juin 2004 relatif aux commissions régionales des sanctions administratives dans le domaine du transport routier"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et des affaires rurales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000254843" titretxt="Arrêté du 9 juin 2004 portant fermeture des sous-quotas de thon rouge (Thunnus thynnus) attribués à l'organisation de producteurs OPPAN et aux non-adhérents d'une organisation de producteurs, en océan Atlantique à l'est de la longitude 45° Ouest"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436710" titretxt="Décret n° 2004-549 du 14 juin 2004 complétant le décret 2002-762 du 2 mai 2002 pris pour l'application du II de l'article 17 de la loi n° 84-610 du 16 juillet 1984 et relatif aux ligues professionnelles constituées par les fédérations sportives et dotées de la personnalité morale"/>
<LIEN_TXT idtxt="JORFTEXT000000801163" titretxt="Décret n° 2004-550 du 14 juin 2004 modifiant le décret n° 2001-150 du 16 février 2001 relatif aux conventions passées entre les associations sportives et les sociétés sportives créées par elles en application de l'article 11 de la loi n° 84-610 du 16 juillet 1984 relative à l'organisation et à la promotion des activités physiques et sportives"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000254834" titretxt="Arrêté du 14 juin 2004 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000254835" titretxt="Arrêté du 14 juin 2004 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000254836" titretxt="Arrêté du 14 juin 2004 portant cessation de fonctions (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436711" titretxt="Décret du 15 juin 2004 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000254837" titretxt="Décret du 15 juin 2004 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000617678" titretxt="Décret du 15 juin 2004 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000801351" titretxt="Décret du 15 juin 2004 portant nomination (administration préfectorale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436712" titretxt="Liste des candidats déclarés admissibles aux concours d'admission en première année à l'Ecole navale en 2004"/>
<TM niv="5">
<TITRE_TM>Anciens combattants</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436874" titretxt="Arrêté du 9 juin 2004 portant nomination au conseil d'administration de l'Office national des anciens combattants et victimes de guerre"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la protection sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000436875" titretxt="Arrêté du 7 juin 2004 portant prorogation de la suspension du conseil d'administration de la caisse générale de sécurité sociale de la Guyane et nomination de l'administratrice provisoire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000254838" titretxt="Décret du 14 juin 2004 portant nomination au conseil d'administration du Port autonome de Marseille"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000621788" titretxt="Avis de vacance d'un emploi offert au titre de la mobilité statutaire des membres des corps recrutés par la voie de l'Ecole nationale d'administration et des administrateurs des postes et télécommunications"/>
<LIEN_TXT idtxt="JORFTEXT000000801547" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000254839" titretxt="Avis de concours pour le recrutement de commissaires contrôleurs des assurances"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation,  de la pêche et des affaires rurales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000437073" titretxt="Avis de recrutement par détachement pour pourvoir un emploi de maître de conférences dans un établissement d'enseignement supérieur vétérinaire public"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Commission générale de terminologie et de néologie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000437074" titretxt="Vocabulaire de l'ingénierie nucléaire (liste de termes, expressions et définitions adoptés)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000801548" titretxt="Avis n° 2004-A-03 du 28 janvier 2004 relatif à un projet de décret concernant des catégories de médicaments à prescription restreinte et la vente de médicaments au public par certains établissements de santé et modifiant le code de la santé publique et le code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000801549" titretxt="Avis relatif aux tirages du Loto n° 50 du mercredi et n° 51 du samedi et aux tirages du Keno et de l'Euro Millions"/>
<LIEN_TXT idtxt="JORFTEXT000000254840" titretxt="Avis relatif au jeu n° 68 Cote &amp; Match"/>
<LIEN_TXT idtxt="JORFTEXT000000621579" titretxt="Résultats de l'événement Cote &amp; Match n° 68 du lundi 14 juin 2004"/>
<LIEN_TXT idtxt="JORFTEXT000000801550" titretxt="Résultats du tirage du Keno du lundi 14 juin 2004"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale,  de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000254841" titretxt="Avis relatif aux dates d'ouverture et de clôture des registres d'inscription à l'examen des spécialités de baccalauréat professionnel de la session 2004 pour la Nouvelle-Calédonie"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
